﻿@charset "UTF-8";
/* =======================================

	brand CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
/* down
* ***************************** */

/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
#subnaviBrand {
	height: 1100px;
	background-image: 
}
li#snaviBrand {
	text-indent: -9999px;
	background-image: url(../img/snaviTitle.gif);
	background-repeat: no-repeat;
	width: 202px;
	height: 27px;
	margin: 17px 0 0 0;
}
#subnaviBrand li {
	margin: 15px 0 0 60px;
}
#subnaviBrand li a {
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	padding: 0 0 0 10px;
}
.small_br {
	font-size: 69%;
	color: #999999;
	padding: 0 0 0 10px;
}
#goBack {
	text-align: right;
	padding: 30px 25px 0 0;
}


/* down
* ***************************** */



/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */

	/* 3-1.section1
	---------------------------------------- */
	.h3_brand {
		background-image: url(../img/stripeBarLong.png);
		background-repeat: no-repeat;
		width: 550px;
		height: 30px;
		font-size: 141%;
		margin: 10px 0 20px 0;
		padding: 7px 0 0 10px;
	}
	#contents_brand {
		padding: 0 0 0 30px;
	}
	#mapImg {
		padding: 0 0 0 60px;
	}
	#brandMap {
		padding: 0 0 30px 0;
	}
	.space_bottom {
		padding: 0 0 010px 0;
	}
	
	/* 3-2.section2
	---------------------------------------- */
	#brandName {
	width: 742px;
	/*background-image: url(../img/listBackImg.gif);*/
	overflow: hidden;
	}
	#brandName li {
		float: left;
	}


